APP_NAME=Bizman
APP_ENV=local
APP_KEY=base64:57k2OzNrHyHrNWa86CJx0EffhZOPZqvYSqBksmnkkPU=
APP_DEBUG=true
APP_URL=http://bizman.local

LOG_CHANNEL=stack
LOG_DEPRECATIONS_CHANNEL=null
LOG_LEVEL=debug

DB_CONNECTION=mysql
DB_HOST=localhost
DB_PORT=3306
DB_DATABASE=bizman
DB_USERNAME=bizman
DB_PASSWORD=haslo

BROADCAST_DRIVER=log
CACHE_DRIVER=file
FILESYSTEM_DISK=local
QUEUE_CONNECTION=sync
SESSION_DRIVER=file
SESSION_LIFETIME=120

MEMCACHED_HOST=127.0.0.1

REDIS_HOST=127.0.0.1
REDIS_PASSWORD=null
REDIS_PORT=6379

MAIL_MAILER=smtp
MAIL_HOST=smtp.gmail.com
MAIL_PORT=465
MAIL_USERNAME=contact.bizman@gmail.com
MAIL_PASSWORD=SuperTajneHaslo$
MAIL_ENCRYPTION=ssl
MAIL_FROM_ADDRESS="contact.bizman@gmail.com"
MAIL_FROM_NAME="${APP_NAME}"

HOSTING_PANEL_LOGIN=marbaw
